.sixth-block {
    width: 100%;
    height: 867px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    top: 950px;

    @media (max-width: 768px) {
        top: 2132px;
    }

    @media (max-width: 425px) {
        top: 1730px;
        height: 1000px;
    }

    .sixth-block_wrap {
        display: flex;
        justify-content: center;
        align-items: center;
        
        @media (max-width: 768px) {
            flex-wrap: wrap;
            position: relative;
            top: -340px;
        }

        @media (max-width: 425px) {
            top: -100px;
        }

        .sixth-block_wrap__down-layer-mobile {
            width: 960px;
            height: 1093px;
            background: #F8F8F8;

            @media (min-width: 426px) and (max-width: 10000px) {
                display: none;
            }
        }

        .sixth-block_left-side {
            display: flex;
            justify-content: center;
            align-items: center;
            width: 960px;
            height: 787px;
            background: #F8F8F8;

            @media (max-width: 768px) {
                width: 100%;
                height: 1595px;
            }

            @media (max-width: 425px) {
                width: 100%;
                height: 1000px;
                background: none;
            }

            .sixth-block_left-side__inside-block {
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                width: 524px;
                height: 550px;
                position: relative;
                left: 153px;

                @media (max-width: 1250px) {
                    left: 200px;
                }

                @media (max-width: 768px) {
                    left: 0px;
                    top: -470px;
                }

                @media (max-width: 425px) {
                    width: 400px;
                }

                .sixth-block_left-side__up-side {
                    display: flex;
                    flex-direction: column;
                    width: 318px;
                    height: 75px;

                    @media (max-width: 425px) {
                        position: relative;
                        left: 15px;
                        top: -810px;
                    }

                    @media (max-width: 375px) {
                        position: relative;
                        left: 26px;
                        top: -810px;
                    }

                    .sixth-block_left-side__up-side__number {
                        display: flex;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: 500;
                        font-size: 14px;
                        line-height: 16px;
                        letter-spacing: 0.02em;
                        text-transform: uppercase;
                        color: #272626;
                    }

                    .sixth-block_left-side__up-side__text {
                        display: flex;
                        width: 318px;
                        height: 49px;
                        font-family: Gotham Pro;
                        font-style: normal;
                        font-weight: bold;
                        font-size: 35px;
                        line-height: 139.5%;
                        color: #272626;
                    }
                }

                .sixth-block_left-side__down-side-accordion {
                    display: flex;
                    width: 524px;
                    height: 447px;

                    @media (max-width: 425px) {
                        width: 400px;
                        position: relative;
                        top: -850px;
                    }
                }
            }
        }

        .sixth-block_right-side {
            display: flex;
            justify-content: center;
            align-items: center;
            background-image: url(../images/iq-hr/06-bgd.png);
            width: 960px;
            height: 867px;

            @media (max-width: 1024px) {
                width: 834px;
            }

            @media (max-width: 900px) {
                width: 695px;
            }

            @media (max-width: 768px) {
                position: relative;
                top: -925px;
            }

            @media (max-width: 425px) {
                display: none;
            }

            .sixth-block_right-side__img-inside {
                display: flex;
                background-image: url(../images/iq-hr/06up.png);
                width: 526px;
                height: 731px;

                @media (max-width: 1024px) {
                    position: relative;
                    left: -105px;
                }

                @media (max-width: 768px) {
                    left: -65px;
                }
            }
        }

        // !mobile

        .sixth-block_right-side-mobile {
            display: flex;
            justify-content: center;
            align-items: center;
            position: relative;
            top: -1460px;

            @media (min-width: 426px) {
                display: none;
            }

            .sixth-block_right-side__img-inside-mobile {
                display: flex;
                background-image: url(../images/iq-hr-mobile/block.png);
                width: 374px;
                height: 392px;
            }
        }
    }
}

#accordion h3 {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0.05em;
    color: #2E2E2E;

    p {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 160%;
        color: #000000;
    }
}

.ui-accordion .ui-accordion-header {
    margin-top: 10px !important;
}

.ui-state-default {
    all: unset;
    background: #ffffff;
}

.ui-widget-content {
    // all: unset;
    // background: #ffffff;
    border: none;
}

.ui-state-active .ui-icon,
.ui-button:active .ui-icon {
    background-image: url(../images/iq-hr/minus.png) !important;
    width: 16px;
    height: 16px;
}

.ui-icon,
.ui-widget-content .ui-icon {
    background-image: url(../images/iq-hr/plus.png) !important;
    width: 16px;
    height: 16px;
}

.ui-icon-minus {
    background-position: unset;
}

.ui-icon-plus {
    background-position: unset;
}

.ui-icon {
    left: 480px !important;

    @media (max-width: 425px) {
        left: 350px !important;
    }
}